## golang-github-tink-crypto-tink-go 2.3.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go (2.3.0-2) unstable; urgency=medium

  * Re-enable 32-bit archs.
  * Add upstream patches for 32-bit archs.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 Mar 2025 19:13:50 +0100

golang-github-tink-crypto-tink-go (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1100752)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Mar 2025 08:29:51 +0100
