## golang-github-tink-crypto-tink-go 2.4.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go (2.4.0-1) unstable; urgency=medium

  * d/salsa-ci: Build deps.
  * New upstream version 2.4.0
  * Drop upstreamed patches.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 10 Apr 2025 01:26:09 +0200
