=== debian/control ===
Source: golang-github-tink-crypto-tink-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev <!nocheck>,
 golang-golang-x-crypto-dev,
 golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go.git
Homepage: https://github.com/tink-crypto/tink-go
XS-Go-Import-Path: github.com/tink-crypto/tink-go

Package: golang-github-tink-crypto-tink-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 golang-google-protobuf-dev,
 ${misc:Depends},
Description: crypto library Tink in Go (library)
 Tink provides secure APIs that are easy to use correctly and hard(er) to
 misuse. It reduces common crypto pitfalls with user-centered design,
 careful implementation and code reviews, and extensive testing. At
 Google, Tink is one of the standard crypto libraries, and has been
 deployed in hundreds of products and systems.
 .
 To get a quick overview of Tink's design please take a look at Tink's
 goals: https://developers.google.com/tink/design/goals_of_tink
 .
 The official documentation is available at:
 https://developers.google.com/tink
