=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

SKIP = 'Wycheproof|BoringSSLVectors|TestPopulateSuite|TestPopulateSuite_DecodeError'
override_dh_auto_test:
	env TEST_SRCDIR=disable-go-mod-download-Wycheproof-in-debian \
		dh_auto_test $(DH_BUILD_OPT) -- --skip=$(SKIP)
