## golang-github-tink-crypto-tink-go 2.5.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go (2.5.0-2) unstable; urgency=medium

  * Increase go test timeout to 50m for riscv64 debci

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 21:06:30 +0100

golang-github-tink-crypto-tink-go (2.5.0-1) unstable; urgency=medium

  * Modernize Salsa CI
  * Use watch v5
  * Drop Rules-Requires-Root: no
  * New upstream version 2.5.0
  * Salsa build rdeps
  * Increase go test timeout to 25m for riscv64 debci

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 12:42:31 +0100
