=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# 10m->50m timeout for riscv64:
# panic: test timed out after 25m0s
# 	running tests:
# 		TestSignDeterministicVerify (5m32s)
# 		TestSignDeterministicVerify/SLH-DSA-SHA2-256s (1m17s)

SKIP = 'Wycheproof|BoringSSLVectors|TestPopulateSuite|TestPopulateSuite_DecodeError'
override_dh_auto_test:
	env TEST_SRCDIR=disable-go-mod-download-Wycheproof-in-debian \
		dh_auto_test $(DH_BUILD_OPT) -- -timeout 50m -skip=$(SKIP)
