## golang-github-tink-crypto-tink-go 2.6.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Run and ignore skipped tests

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Dec 2025 08:32:09 +0100

golang-github-tink-crypto-tink-go (2.5.0-3) unstable; urgency=medium

  * Increase go test timeout to 180m for riscv64 debci

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Dec 2025 17:57:11 +0100
