=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# 10m->180m timeout for riscv64:
# panic: test timed out after 50m0s
# 	running tests:
# 		TestSignDeterministicVerify (10m52s)
# 		TestSignDeterministicVerify/SLH-DSA-SHA2-256s (1m32s)

SKIP = 'Wycheproof|BoringSSLVectors|TestPopulateSuite|TestPopulateSuite_DecodeError'
override_dh_auto_test:
	env TEST_SRCDIR=disable-go-mod-download-Wycheproof-in-debian \
		dh_auto_test $(DH_BUILD_OPT) -- -timeout 180m -skip=$(SKIP)
	-env TEST_SRCDIR=disable-go-mod-download-Wycheproof-in-debian \
		dh_auto_test $(DH_BUILD_OPT) -- -run=$(SKIP)
	-dh_auto_test $(DH_BUILD_OPT) -- -run=$(SKIP)
