=== debian/watch ===
Version: 5
Template: Github
Owner: tink-crypto
Project: tink-go
